[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix3_single, single): Tmatrix3_single

Multiply a three-dimensional single precision matrix by a scalar

## Declaration

Source position: matrix.pp line 606

`operator operator *(Tmatrix3_single, single): Tmatrix3_single(`
`const m: Tmatrix3_single;`
`const x: single`
`):Tmatrix3_single;`

## Description

This operator allows you to multiply a matrix with a scalar. All elements in the matrix are multiplied by the scalar, the result is returned as a new matrix.

Documentation generated on: Feb 26 2014